FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::InquireSpec Struct Reference

## Classes
struct | CharVar
struct | IntVar
struct | LogVar

## Public Member Functions
| UNION_CLASS_BOILERPLATE (InquireSpec)

## Public Attributes
std::variant< FileUnitNumber, FileNameExpr, CharVar, IntVar, LogVar, IdExpr, ErrLabel > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h